@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');

h1{
    border-bottom: 1px solid #f19b1f !important;
    color: #df4b38 !important;
    display: inline-block;
    font-size: 2em !important;
    margin-left: 12px !important;
    margin-top: 20px !important;
    padding-top: 20px !important;
    width: 962px;
}
.tile{
    border:0 !important;
    padding:0 !important;
    margin:0 !important;
}
.tile-content{
    border:0 !important;
}
.line-info{
    margin:0;
    margin-top:1.5em;
    margin-bottom:.8em;
    border: 0;
    border-bottom: 3px solid #df4b38 !important;    
}

.outstanding-header{
    border-bottom: 1px solid #df4b38 !important;
    margin-top:1.5em !important;
    margin-bottom:1.5em !important;
}

h2.outstanding-title{
    display: inline-block;
    width: 100% !important;
    min-height:auto;
    height:auto;
    margin:0 !important;
    margin-left: 1em !important;
    margin-top: 1.5em !important;
    padding:0 !important;
    padding-bottom: 0.2em !important;
    color: #df4b38 !important;
    text-transform:uppercase;
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: 700 !important;
    font-size: 1.5em !important;
    border:0 !important;
}
h2.outstanding-title:first-of-type{
    margin-top: 0 !important;
}

.tile-content *{
    font-family: 'Roboto Condensed', sans-serif !important;
}

#main{
    padding-top:1em !important;
}

#content-core{
    margin-left: 12px !important;
}
.maior{
    color: #ffffff;
    background-color: #CC0000 !important;
}
.menor{
    /*color: #FFCC00;*/
    background-color: #FFCC00!important;
}
.col_maior td{
    color: #ffffff;
    background-color: #CC0000 !important;
}
.col_menor td{
    background-color: #FFCC00 !important;
}
.col_media td{
    background-color: #FF6600 !important;
}
div.menor.maior{
    color: #000
}
select.paises::-ms-expand {
    display: none;
}
select.paises{
    background-color:#fff;
    border: 0;
    -webkit-appearance: none;
    appearance: none;
    font-family: "open_sansbold", Arial, Helvetica, sans-serif;
    font-weight: normal;
    /*margin-top: 5px;*/
    font-size: 17px;
}
select.paises:active{
    border: 0;
    text-shadow: 0 0 0 #fff;
    outline: none;
}
select.estados::-ms-expand {
    display: none;
}
select.estados{
    background-color:#fff;
    border: 0;
    -webkit-appearance: none;
    appearance: none;
    font-family: "open_sansbold", Arial, Helvetica, sans-serif;
    font-weight: normal;
    margin-top: -3px;
    font-size: 17px;
}
select.estados:active{
    border: 0;
    text-shadow: 0 0 0 #fff;
    outline: none;
}

/*select:focus {
    outline: none;
    border: 0;
    text-shadow: 0 0 0 #fff;
}*/
#nav_graficos li.active{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: 1px solid #ccc;
    border-bottom: 1px solid #fff;
}
#nav_graficos li{
    list-style-type: none;
    float: left;
    text-align: center;
    width: 233px;
    padding: 10px 0;
}

#nav_graficos li{
    border-bottom: 1px solid #ccc
}
.clear{
    clear: both;
}
.panel-content{
    border-radius: 5px;
    border: 1px solid #ccc;
    padding: 5px
}
.map_menu{}

.estatisticas {
    display: inline-block;
    margin-left: 12px;
    width: 958px;
}

.estatisticas .estatistica{
    display: inline-block;
    margin-right: 20px;
    min-height: 500px;
}

.estatisticas .estatistica table{
    width: 300px;
}

.estatisticas .estatistica h1{
    display: inline-block;
    width: auto;
}

div.position-0 { margin-left: -98.875% !important;}

#portal-columns, #plone-content {width:102%;margin-left:-1%; padding: 0;}
#content h2 > a {font-size: 16px}
.portlet img, #content img {border-radius: 0px; -webkit-border-radius: 0px;}
#content span.link-external a {background: none !important; padding: 0}
/*#content .row:nth-child(n+3):nth-child(-n+5):before{content: "";display: block;height: 1px;width: 96%;margin: 15px 0 15px 10px;background: #f8cd8f;}*/


body:not(contraste) #content .main-link, #content .main-link:visited {
    color: #000000 !important;
    font-weight: normal;
    font-size: 12px;
    text-align: justify;
    outline: 0
}

#content .main-link:hover {
    color: #dc4b38 !important;
}
bo

body.contraste .tile-content *{
    color:#fff !important;
    /* background-color:#fff !important;     */
}

body.contraste #content .main-link, body.contraste #content .main-link:visited{
    color:#fff !important;
    background: none !important;
    text-decoration: none;
}

body.contraste .outstanding-header{
    background:none !important;
    border:0 !important;
    border-bottom: 1px solid #fff !important;
}

body.contraste .line-info{
    border-bottom: 3px solid #fff !important;    
}

table.tbestatistica th {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #ddd none repeat scroll 0 0;
    border-color: #e7e7e7;
    border-image: none;
    border-style: solid solid none;
    border-width: 0.1em;
    color: #666;
    text-align: center;
}
table.tbestatistica td, table.tbestatistica th {
    padding: 9px;
    vertical-align: top;
}
table.tbestatistica td{
    background: #f5f5f5 none repeat scroll 0 0;
    border-bottom: 1px solid #d5d5d5;
    border-right: 1px solid #d5d5d5;
}
table.tbestatistica{
    font-weight: bold;    
}
